$(function(){
	$("#bbg").click(function(){
	if($("#note").hasClass('close')){
		$("#note").animate({height:'402px'},500,function(){$(this).css({height:"402px" }).removeClass('close');});
		
    }else{
		$("#note").animate({height:'114px'},500,function(){$(this).css({height:"114px" }).addClass('close');});
	
	}
	});
});